Wireshark 2.0.x < 2.0.3 多個 DoS (Mac OS X)

medium Nessus Plugin ID 90785
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Mac OS X 主機上有一個應用程式受到多個拒絕服務弱點影響。

描述

遠端 Mac OS X 主機上安裝的 Wireshark 是比 2.0.3 舊的 2.0.x 版。因此受到下列元件中的多個拒絕服務弱點影響:

- GSM CBCH 解剖器
- IAX2 解剖器
- IEEE 802.11 解剖器
- MS-WSP 解剖器
- NCP 解剖器
- PKTC 解剖器
- TShark

解決方案

升級至 Wireshark 2.0.3 或更新版本。

另請參閱

https://www.wireshark.org/docs/relnotes/wireshark-2.0.3.html

Plugin 詳細資訊

嚴重性: Medium

ID: 90785

檔案名稱: macosx_wireshark_2_0_3.nasl

版本: 1.7

類型: local

代理程式: macosx

已發布: 2016/4/29

已更新: 2019/11/20

相依性: macosx_wireshark_installed.nbin

風險資訊

CVSS 評分資料來源: CVE-2016-4084

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: Medium

基本分數: 5.9

時間分數: 5.2

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:wireshark:wireshark

必要的 KB 項目: installed_sw/Wireshark

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2016/4/22

弱點發布日期: 2016/2/24

參考資訊

CVE: CVE-2016-4006, CVE-2016-4076, CVE-2016-4077, CVE-2016-4078, CVE-2016-4079, CVE-2016-4080, CVE-2016-4081, CVE-2016-4082, CVE-2016-4083, CVE-2016-4084

EDB-ID: 39503, 39604, 39644